.card-dialog {
  width: 112px;
  height: 112px;
  margin-right: 16px;
  margin-bottom: 16px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  user-select: none;
  flex-flow: column;
  align-items: center;
  padding: 28px 16px;
  background-color: $blue3;
  border-radius: 16px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  &:hover {
    box-shadow: 0px 0px 24px $blue3;
  }
  cursor: move; /* fallback if grab cursor is unsupported */
  cursor: grab;
  cursor: -moz-grab;
  cursor: -webkit-grab;
  &:active {
    cursor: grabbing;
    cursor: -moz-grabbing;
    cursor: -webkit-grabbing;
  }
  img {
    width: 51.5px;
    height: auto;
  }
  p {
    color: white;
    margin-top: 12px;
    font-size: 14px;
    line-height: 18px;
    font-family: $montserrat;
    font-weight: 300;
  }
  &-container {
    position: relative;
    z-index: 2;
    margin-top: 32px;
    &-wrap {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      flex-flow: wrap;
    }
  }
}
